/* REGION THEMES */
.darwin #dvHeaderContent {background-color:#e8f0f2;}
.darwin #dvFooter {background-color:#e8f0f2;}
.darwin h4 {color:#006987;}

.kakadu #dvHeaderContent {background-color:#eef1e7;}
.kakadu #dvFooter {background-color:#eef1e7;}
.kakadu h4 {color:#5F800D;}

.arnhem #dvHeaderContent {background-color:#e3ede9;}
.arnhem #dvFooter {background-color:#e3ede9;}
.arnhem h4 {color:#086839;}

.katherine #dvHeaderContent {background-color:#e5e3d3;}
.katherine #dvFooter {background-color:#e5e3d3;}
.katherine h4 {color:#736E36;}

.tennant #dvHeaderContent {background-color:#fffaf4;}
.tennant #dvFooter {background-color:#fffaf4;}
.tennant h4 {color:#FFA614;}

.alice #dvHeaderContent {background-color:#fceeee;}
.alice #dvFooter {background-color:#fceeee;}
.alice h4 {color:#C51100;}

.uluru #dvHeaderContent {background-color:#efe7e7;}
.uluru #dvFooter {background-color:#efe7e7;}
.uluru h4 {color:#8C1F1B;}
